table {
    margin: 0 auto;
    border-collapse: collapse;
    border: 1px solid #000;
}

tr {
    border: 1px solid #000;
}

td {
    width: 15px;
    height: 15px;
    border: 1px solid #000;
}

.is__click {
    background-color: #000;
}
